# GimpUi.ProcedureDialog.get_int_combo

    @accepts(GimpUi.ProcedureDialog, unicode, GimpUi.IntStore)
    @returns(Gtk.Widget)
    def get_int_combo(self, property, store):
        # Python wrapper for gimp_procedure_dialog_get_int_combo()

Creates a new GimpUi.LabelIntWidget for property which must necessarily be an integer or boolean property. This must be used instead of GimpUi.ProcedureDialog.get_widget when you want to create a combo box from an integer property.

If a widget has already been created for this procedure, it will be returned instead (whatever its actual widget type).

self

  the associated GimpUi.ProcedureDialog.

property

  name of the int property to build a combo for. It must be a property of the Gimp.Procedure self has been created for.

store

  the GimpUi.IntStore which will be used.

Returns